XF 1.2 You are already running the current version (1.2.0)

IcEWoLF

Well-known member
So, this is weird, I uploaded the new files multiple times and overwritten the old files and for the life of me I am not sure why I am getting this message.

Code:
You are already running the current version (1.2.0). To do a fresh install, click here.
Shouldn't it upgrade me to 1.2.1?
 

IcEWoLF

Well-known member
Weird, restarted my vps server and I was able to upgrade just now.
Could it be because I serve the "data" file over CDN?
I did make sure I purge the cdn.

It could be because of APC cache too.
 

Mike

XenForo developer
Staff member
If you disabled APC stat checks, this would be expected - you'd have to have done that intentionally.
 
Top